## settle 0.39.9

=== debian/changelog ===
settle (0.39.9-2) unstable; urgency=low

  * update patch 2001;
    update dependency for crate shellexpand
  * update dh-cargo fork

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Aug 2023 17:47:43 +0200

settle (0.39.9-1) experimental; urgency=low

  * initial Release;
    closes: Bug#1038880

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 22 Jun 2023 14:49:04 +0200
