## settle 0.39.11

=== debian/changelog ===
settle (0.39.11-2) unstable; urgency=medium

  * reduce patch 2001, thanks to Debian packaging updates
  * suggest bash-completion

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 05 Nov 2023 14:32:38 +0100

settle (0.39.11-1) unstable; urgency=low

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * add patch 1001 to consistently resolve $HOME at runtime

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 15 Aug 2023 20:46:28 +0200
