=== debian/control ===
Source: settle
Section: text
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 cmark-gfm <!nodoc>,
 debhelper-compat (= 13),
 dh-cargo,
 dh-sequence-bash-completion,
 help2man <!nodoc>,
 librust-chrono-0.4+default-dev,
 librust-clap-4+default-dev,
 librust-clap-complete-4+default-dev,
 librust-dialoguer-0.10+default-dev,
 librust-glob-0.3+default-dev,
 librust-petgraph-0.6+default-dev,
 librust-rayon-1+default-dev,
 librust-regex-1+default-dev,
 librust-rusqlite-0.28+default-dev,
 librust-rusqlite-0.28+backup-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-yaml-0.8+default-dev,
 librust-shellexpand-3+default-dev,
 libstring-shellquote-perl,
Standards-Version: 4.6.2
Homepage: https://github.com/xylous/settle
Vcs-Git: https://salsa.debian.org/debian/settle.git
Vcs-Browser: https://salsa.debian.org/debian/settle
Rules-Requires-Root: no

Package: settle
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 bash-completion,
 graphviz,
Description: CLI tool for managing a digital Zettelkasten
 Settle is a command-line tool
 that helps you manage your digital Zettelkasten.
 .
 A Zettelkasten (German for "slip box") or card file
 consists of small items of information stored on paper slips or cards.
 It is used metaphorically for hypertext knowledge applications
 using plaintext notes.
