## settle 0.40.1

=== debian/changelog ===
settle (0.40.1-4) unstable; urgency=medium

  * relax build-dependency for crate serde_yaml,
    to ease future migration

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 28 Jan 2024 16:02:42 +0100

settle (0.40.1-3) unstable; urgency=medium

  * update patches;
    relax build-dependency for crate dialoguer;
    closes: bug#1061677, thanks to Peter Michael Green

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 28 Jan 2024 15:52:56 +0100

settle (0.40.1-2) unstable; urgency=medium

  * update patches; bump build-dependency for crate rusqlite;
    closes: bug#1057760, thanks to Peter Green
  * declare Built-Using and X-Cargo-Built-Using

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 15 Dec 2023 21:59:15 +0100

settle (0.40.1-1) unstable; urgency=medium

  * drop patch 1001, adopted upstream
  * update and unfuzz patch 2001.
  * add patch 2002
    to avoid not-in-Debian crate clap_complete_nushell
  * update dh-cargo fork
  * update copyright info: update coverage
  * update source helper tool copyright-check

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 05 Nov 2023 15:20:44 +0100
