=== debian/control ===
--- 
+++ 
@@ -11,16 +11,16 @@
  librust-chrono-0.4+default-dev,
  librust-clap-4+default-dev,
  librust-clap-complete-4+default-dev,
- librust-dialoguer-0.10+default-dev,
+ librust-dialoguer-dev,
  librust-glob-0.3+default-dev,
  librust-petgraph-0.6+default-dev,
  librust-rayon-1+default-dev,
  librust-regex-1+default-dev,
- librust-rusqlite-0.28+default-dev,
- librust-rusqlite-0.28+backup-dev,
+ librust-rusqlite-0.29+default-dev,
+ librust-rusqlite-0.29+backup-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
- librust-serde-yaml-0.8+default-dev,
+ librust-serde-yaml-dev,
  librust-shellexpand-3+default-dev,
  libstring-shellquote-perl,
 Standards-Version: 4.6.2
@@ -37,6 +37,10 @@
 Suggests:
  bash-completion,
  graphviz,
+Built-Using:
+ ${cargo:Built-Using},
+XB-X-Cargo-Built-Using:
+ ${cargo:X-Cargo-Built-Using},
 Description: CLI tool for managing a digital Zettelkasten
  Settle is a command-line tool
  that helps you manage your digital Zettelkasten.
